• Post Reply Bookmark Topic Watch Topic
  • New Topic

What version of JDK and TomCat?

 
Chandramohan
Greenhorn
Posts: 6
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am planning to take SCWCD Certification . May i know what version of JDK and TomCat i should download and install inorder to run my Servlet,JSP Programs..? As far as Tomcat is concerned, i guess, i should download Tomcat 5.0.. Correct me if i am wrong..

Thanks in advance.
 
qd wangqun
Greenhorn
Posts: 28
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
jdk 1.4 or great
tomcat 5.0.*
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Tomcat 5.5
 
What are you doing? You are supposed to be reading this tiny ad!
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!